








<!DOCTYPE HTML>
<html lang="ko">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, width=device-width" />
<title>통합검색</title>

<link rel="stylesheet" type="text/css" href="css/base.css">
<link rel="stylesheet" type="text/css" href="css/layout.css">
<link rel="stylesheet" type="text/css" href="css/common.css">
<link rel="stylesheet" type="text/css" href="css/content.css">
<script type="text/javascript" src="js/jquery-1.7.1.min.js"></script>
<script type="text/javascript" src="js/common.js"></script>


<script type="text/javascript" src="js/search.js"></script><!--  검색관련 js -->

<script type="text/javascript">
$(document).ready(function() {
    $.ajax({
      type: "POST",
      url: "/kimLawStat/index.do",
      success: function(text) {
		console.log(text);
      }
    });
});
</script>

<script type="text/javascript">
    var roosevelt_params = {
        retargeting_id:'TqfNmi7uU.Qs77-bzapm4w00',
        tag_label:'kW-NJSAfQvivMl0aYr1qhA'
    };
</script>
<script type="text/javascript" src="//adimg.daumcdn.net/rt/roosevelt.js" async></script>


<script type="text/javascript">
function doKeyword_search(val) {
	$("#query").val(val);
	$("#depth1").val("0");
	$("#depth2").val("0");
	$("#depth3").val("0");
	$("#category_title").val("");
	$('#search').attr('action','./search_page.jsp').submit();

}

function setCategory_info(depth1,depth2,depth3,category_title,col){
	var depth_1 = depth1;
	var depth_2 = depth2;
	var depth_3 = depth3;
	
	$("#depth1").val(depth_1);
	$("#depth2").val(depth_2);
	$("#depth3").val(depth_3);
	$("#category_title").val(category_title);
	$("#collection").val(col);
	$('#search').attr('action','./search_page.jsp').submit();
	
}
</script>

</head>
<body>
<div id="wrap">
	<!-- Header -->
	<div id="accessibility"><a href="#content">본문바로가기</a></div>
	<div id="header">
		<div class="inr">
			<div class="logo_area"><a href="/"><img src="images/header/daegu_logo.jpg?ver=202407" alt="국민권익위원회가 함께하는 청렴세상"></a></div>
			<div class="srch_area">
				<form id="search" action="./search_page.jsp" method="post" name="srch_total">
					<div class="srch_box">
						<div class="word"><input type="text" name="query" id="query" value="" title="검색어" placeholder="부정청탁 및 금품 등 수수의 금지에 관한 법률 사례 검색" /></div>
						<span class="btn_srch"><input type="button" onClick="javascript:doSearch();" value="검색"></span>
					</div>
					<input type="hidden" id="startCount" name="startCount" value="0">
					<input type="hidden" id ="sort" name="sort" value="DATE">
					<input type="hidden" id ="collection" name="collection" value="ALL">
					<input type="hidden" id ="range" name="range" value="A">
					<input type="hidden" id ="startDate" name="startDate" value="1970.01.01">
					<input type="hidden" id ="endDate" name="endDate" value="2024.03.19">
					<input type="hidden" id ="searchField" name="searchField" value="ALL">
					<input type="hidden" id ="reQuery" name="reQuery" />
					<input type="hidden" id ="realQuery" name="realQuery" value="" />
					<input type="hidden" id="depth1" name="depth1" value="0" />
					<input type="hidden" id="depth2" name="depth2" value="0" />
					<input type="hidden" id="depth3" name="depth3" value="0" />
					
					<input type="hidden" id="category_title" name="category_title" value="" />
					
				</form>
				<div class="keyword"><span class="tit sprh_com2">keyword</span><a href="#" onclick="doKeyword_search(this.text);" >식사</a><a href="#" onclick="doKeyword_search(this.text);">선물</a><a href="#" onclick="doKeyword_search(this.text);">경조사비</a><a href="#" onclick="doKeyword_search(this.text);">부정청탁</a><a href="#" onclick="doKeyword_search(this.text);">직무관련성</a></div>
				<div class="resrch_area">
					<input type="checkbox" name="reChk" id="reChk" onClick="checkReSearch();">
					<label>결과내 재검색</label>
				</div>
			</div>
			<!-- 전체메뉴 -->
			<div class="wholeview">
				<button type="button" class="btn_open"><span>전체메뉴보기</span></button>
				<div class="nav_wholeview">
					<div class="inr">
						<ol>
							<li>
								<a href="#none" onclick="javascript:setCategory_info('1','0','0','','kimLaw_1');">Ⅰ. 적용범위</a>
								<div>
									<ol>
										<li><a href="#none" onclick="javascript:setCategory_info('1','1','0','적용범위  _ 인적 적용범위','kimLaw_1');">1. 인적 적용범위</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('1','1','1','적용범위  _ 인적 적용범위  _ 적용대상기관','kimLaw_1');">1)적용대상기관</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('1','1','2','적용범위  _ 인적 적용범위  _ 적용대상자','kimLaw_1');">2)적용대상자</a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('1','2','0','적용범위  _ 장소적 적용범위','kimLaw_1');">2. 장소적 적용범위</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('1','2','1','적용범위  _ 장소적 적용범위  _ 속지주의, 속인주의','kimLaw_1');">1) 속지주의, 속인주의</a></li>
											</ol>
										</li>
									</ol>
								</div>
							</li>
							<li>
								<a href="#none" onclick="javascript:setCategory_info('2','0','0','','kimLaw_2');">Ⅱ. 부정청탁 금지</a>
								<div>
									<ol>
										<li><a href="#none" onclick="javascript:setCategory_info('2','1','0','부정청탁 금지  _ 부정청탁 행위의 대상','kimLaw_2');">1. 부정청탁 행위의 대상</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('2','1','1','부정청탁 금지  _ 부정청탁 행위의 대상  _ 행위의 상대방','kimLaw_2');">1) 행위의 상대방</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','1','2','부정청탁 금지  _ 부정청탁 행위의 대상  _ 직무를 수행하는 공직자등','kimLaw_2');">2) 직무를 수행하는 공직자등</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','1','3','부정청탁 금지  _ 부정청탁 행위의 대상  _ 자신을 위한 청탁','kimLaw_2');">3) 자신을 위한 청탁</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','1','4','부정청탁 금지  _ 부정청탁 행위의 대상  _ 제3자를 위한 청탁','kimLaw_2');">4) 제3자를 위한 청탁</a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('2','2','0','부정청탁 금지  _ 부정청탁의 성립요건','kimLaw_2');">2. 부정청탁의 성립요건</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('2','2','1','부정청탁 금지  _ 부정청탁의 성립요건 _ 법령을 위반하여','kimLaw_2');">1) 법령을 위반하여</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','2','2','부정청탁 금지  _ 부정청탁의 성립요건 _ 직무수행자','kimLaw_2');">2) 직무수행자 </a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('2','3','0','부정청탁 금지  _ 부정청탁 대상직무','kimLaw_2');">3. 부정청탁 대상직무</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('2','3','1','부정청탁 금지  _ 부정청탁 대상직무 _ 인ㆍ허가','kimLaw_2');">1) 인ㆍ허가</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','3','2','부정청탁 금지  _ 부정청탁 대상직무 _ 행정처분/형벌부과, 감면, 면제','kimLaw_2');">2) 행정처분/형벌부과, 감면, 면제</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','3','3','부정청탁 금지  _ 부정청탁 대상직무 _ 인사개입','kimLaw_2');">3) 인사개입</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','3','4','부정청탁 금지  _ 부정청탁 대상직무 _ 입찰ㆍ경매 비밀누설','kimLaw_2');">4) 입찰ㆍ경매 비밀누설</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','3','5','부정청탁 금지  _ 부정청탁 대상직무 _ 계약당사자 선정ㆍ탈락','kimLaw_2');">5) 계약당사자 선정ㆍ탈락</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','3','6','부정청탁 금지  _ 부정청탁 대상직무 _ 보조금ㆍ장려금 등 배정, 지원개입','kimLaw_2');">6) 보조금ㆍ장려금 등 배정, 지원개입</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','3','7','부정청탁 금지  _ 부정청탁 대상직무 _ 공공기관의 재화ㆍ용역','kimLaw_2');">7) 공공기관의 재화ㆍ용역</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','3','8','부정청탁 금지  _ 부정청탁 대상직무 _ 학교 입학ㆍ성적','kimLaw_2');">8) 학교 입학ㆍ성적</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','3','9','부정청탁 금지  _ 부정청탁 대상직무 _ 징병검사','kimLaw_2');">9) 징병검사</a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('2','4','0','부정청탁 금지  _ 부정청탁의 예외사유','kimLaw_2');">4. 부정청탁의 예외사유</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('2','4','1','부정청탁 금지  _ 부정청탁의 예외사유  _ 법령ㆍ기준에서 정한 절차, 방법에 따라 요구하는 행위','kimLaw_2');">1) 법령ㆍ기준에서 정한 절차, 방법에 따라 요구하는 행위</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','4','2','부정청탁 금지  _ 부정청탁의 예외사유  _ 공개적으로 특정한 행위를 요구하는 행위','kimLaw_2');">2) 공개적으로 특정한 행위를 요구하는 행위</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','4','3','부정청탁 금지  _ 부정청탁의 예외사유  _ 공익적 목적의 고충민원 전달','kimLaw_2');">3) 공익적 목적의 고충민원 전달</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','4','4','부정청탁 금지  _ 부정청탁의 예외사유  _ 법정기한내 처리요구','kimLaw_2');">4) 법정기한내 처리요구</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','4','5','부정청탁 금지  _ 부정청탁의 예외사유  _ 사회상규에 위배되지 않는 행위','kimLaw_2');">5) 사회상규에 위배되지 않는 행위</a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('2','5','0','부정청탁 금지  _ 부정청탁의 대응','kimLaw_2');">5. 부정청탁의 대응</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('2','5','1','부정청탁 금지  _ 부정청탁의 대응  _ 거절ㆍ신고의무','kimLaw_2');">1) 거절ㆍ신고의무</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','5','2','부정청탁 금지  _ 부정청탁의 대응  _ 조치사항의 공개','kimLaw_2');">2) 조치사항의 공개</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('2','5','3','부정청탁 금지  _ 부정청탁의 대응  _ 위반행위에 대한 제재','kimLaw_2');">3) 위반행위에 대한 제재</a></li>
											</ol>
										</li>
									</ol>
								</div>
							</li>
							<li>
								<a href="#none" onclick="javascript:setCategory_info('3','0','0','','kimLaw_3');">Ⅲ. 금품등의 수수 금지</a>
								<div>
									<ol>
										<li><a href="#none" onclick="javascript:setCategory_info('3','1','0','금품등의 수수 금지  _ 제재기준','kimLaw_3');">1. 제재기준</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('3','1','1','금품등의 수수 금지  _ 제재기준  _ 제재기준의 정당성','kimLaw_3');">1) 제재기준의 정당성</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','1','2','금품등의 수수 금지  _ 제재기준  _ 동일인과 1회','kimLaw_3');">2) 동일인과 1회</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','1','3','금품등의 수수 금지  _ 제재기준  _ 갹출','kimLaw_3');">3) 갹출</a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('3','2','0','금품등의 수수 금지  _ 금품수수 성립요건','kimLaw_3');">2. 금품수수 성립요건</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('3','2','1','금품등의 수수 금지  _ 금품수수 성립요건  _ 1회 100만원 이하 금품수수','kimLaw_3');">1) 1회 100만원 이하 금품수수</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','2','2','금품등의 수수 금지  _ 금품수수 성립요건  _ 1회 100만원 초과 금품수수','kimLaw_3');">2) 1회 100만원 초과 금품수수</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','2','3','금품등의 수수 금지  _ 금품수수 성립요건  _ 1년 300만원 초과 금품수수','kimLaw_3');">3) 1년 300만원 초과 금품수수</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','2','4','금품등의 수수 금지  _ 금품수수 성립요건  _ 직무관련성','kimLaw_3');">4) 직무관련성</a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('3','3','0','금품등의 수수 금지  _ 금품등의 가액평가','kimLaw_3');">3. 금품등의 가액평가</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('3','3','1','금품등의 수수 금지  _ 금품등의 가액평가  _ 집에서 식사를 접대하는 경우','kimLaw_3');">1) 집에서 식사를 접대하는 경우</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','3','2','금품등의 수수 금지  _ 금품등의 가액평가  _ 시가와 구매가가 다른 경우','kimLaw_3');">2) 시가와 구매가가 다른 경우</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','3','3','금품등의 수수 금지  _ 금품등의 가액평가  _ 다수인이 같이 접대받은 경우','kimLaw_3');">3) 다수인이 같이 접대받은 경우</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','3','4','금품등의 수수 금지  _ 금품등의 가액평가  _ 음식물, 선물을 같이 받은 경우','kimLaw_3');">4) 음식물, 선물을 같이 받은 경우</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','3','5','금품등의 수수 금지  _ 금품등의 가액평가  _ 골프접대의 가액평가','kimLaw_3');">5) 골프접대의 가액평가</a></li> 
												<li><a href="#none" onclick="javascript:setCategory_info('3','3','6','금품등의 수수 금지  _ 금품등의 가액평가  _ 더치페이, 상호접대, 공제, 계','kimLaw_3');">6) 더치페이, 상호접대, 공제, 계</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','3','7','금품등의 수수 금지  _ 금품등의 가액평가  _ 취업제공','kimLaw_3');">7) 취업제공</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','3','8','금품등의 수수 금지  _ 금품등의 가액평가  _ 금전차용','kimLaw_3');">8) 금전차용</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','3','9','금품등의 수수 금지  _ 금품등의 가액평가  _ 택배비, 부가가치세, 봉사료','kimLaw_3');">9) 택배비, 부가가치세, 봉사료</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','3','10','금품등의 수수 금지  _ 금품등의 가액평가  _ 고의없는 금품수수','kimLaw_3');">10) 고의없는 금품수수</a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('3','4','0','금품등의 수수 금지  _ 금품등의 수수주체','kimLaw_3');">4. 금품등의 수수주체</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('3','4','1','금품등의 수수 금지  _ 금품등의 수수주체  _ 기관이나 부서로 온 선물','kimLaw_3');">1) 기관이나 부서로 온 선물</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','4','2','금품등의 수수 금지  _ 금품등의 수수주체  _ 협찬요구, 제공','kimLaw_3');">2) 협찬요구, 제공</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','4','3','금품등의 수수 금지  _ 금품등의 수수주체  _ 가족의 금품수수','kimLaw_3');">3) 가족의 금품수수</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','4','4','금품등의 수수 금지  _ 금품등의 수수주체  _ 공무수행사인의 금품수수','kimLaw_3');">4) 공무수행사인의 금품수수</a></li>
											</ol>
										</li>
									</ol>
									<ol>
										<li><a href="#none" onclick="javascript:setCategory_info('3','5','0','금품등의 수수 금지  _ 수수 금지 금품등의 예외사유','kimLaw_3');">5. 수수 금지 금품등의 예외사유</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('3','5','1','금품등의 수수 금지  _ 수수 금지 금품등의 예외사유  _ 다른 법령과의 관계','kimLaw_3');">1) 다른 법령과의 관계</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','5','2','금품등의 수수 금지  _ 수수 금지 금품등의 예외사유  _ 제1호(공공기관이나 상급 공직자 등이 제공하는 금품등','kimLaw_3');">2) 제1호(공공기관이나 상급 공직자 등이 제공하는 금품등)</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','5','3','금품등의 수수 금지  _ 수수 금지 금품등의 예외사유  _ 제2호(사교ㆍ의례 등 목적으로 제공되는 음식물ㆍ선물ㆍ경조사비)','kimLaw_3');">3) 제2호(사교ㆍ의례 등 목적으로 제공되는 음식물ㆍ선물ㆍ경조사비)</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','5','4','금품등의 수수 금지  _ 수수 금지 금품등의 예외사유  _ 제3호(채무의 이행등 정당한 권원에 의하여 제공되는  금품등)','kimLaw_3');">4) 제3호(채무의 이행등 정당한 권원에 의하여 제공되는  금품등)</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','5','5','금품등의 수수 금지  _ 수수 금지 금품등의 예외사유  _ 제4호(친족이 제공하는 금품등)','kimLaw_3');">5) 제4호(친족이 제공하는 금품등)</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','5','6','금품등의 수수 금지  _ 수수 금지 금품등의 예외사유  _ 제5호(단체의 기준이나 장기적ㆍ지속적 친분관계에 따른 금품등)','kimLaw_3');">6) 제5호(단체의 기준이나 장기적ㆍ지속적 친분관계에 따른 금품등)</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','5','7','금품등의 수수 금지  _ 수수 금지 금품등의 예외사유  _ 제6호(공식적 행사에서 통상적ㆍ일률적으로 제공하는 음식물등)','kimLaw_3');">7) 제6호(공식적 행사에서 통상적ㆍ일률적으로 제공하는 음식물등)</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','5','8','금품등의 수수 금지  _ 수수 금지 금품등의 예외사유  _ 제7호(기념품ㆍ홍보용품 등이나 경연ㆍ추첨을 통해 받는 상품)','kimLaw_3');">8) 제7호(기념품ㆍ홍보용품 등이나 경연ㆍ추첨을 통해 받는 상품)</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','5','9','금품등의 수수 금지  _ 수수 금지 금품등의 예외사유  _ 제8호(다른 법령ㆍ기준 또는 사회상규에 따라 허용되는 금품등)','kimLaw_3');">9) 제8호(다른 법령ㆍ기준 또는 사회상규에 따라 허용되는 금품등)</a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('3','6','0','금품등의 수수 금지  _ 수수금지 금품등의 신고 및 처리','kimLaw_3');">6. 수수금지 금품등의 신고 및 처리</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('3','6','1','금품등의 수수 금지  _ 수수금지 금품등의 신고 및 처리  _ 지체없이','kimLaw_3');">1) 지체없이</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('3','6','2','금품등의 수수 금지  _ 수수금지 금품등의 신고 및 처리  _ 금품등의 반환 방법','kimLaw_3');">2) 금품등의 반환 방법</a></li>
											</ol>
										</li>
									</ol>
								</div>
							</li>
							<li>
								<a href="#none" onclick="javascript:setCategory_info('4','0','0','','kimLaw_4');">Ⅳ. 외부강의 등의 사례금 수수제한</a>
								<div>
									<ol>
										<li><a href="#none" onclick="javascript:setCategory_info('4','1','0','금품등의 수수 금지  _ 외부강의 등의 사례금 수수제한  _ 외부강의등의 사전 신고','kimLaw_4');">1. 외부강의등의 사전 신고</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('4','1','1','금품등의 수수 금지  _ 외부강의 등의 사례금 수수제한  _ 외부강의 등의 신고대상','kimLaw_4');">1) 외부강의 등의 신고대상</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('4','1','2','금품등의 수수 금지  _ 외부강의 등의 사례금 수수제한  _ 사례금 지급대상인 외부강의 등','kimLaw_4');">2) 사례금 지급대상인 외부강의 등</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('4','1','3','금품등의 수수 금지  _ 외부강의 등의 사례금 수수제한  _ 외부강의등의 초과사례금','kimLaw_4');">3) 외부강의등의 초과사례금</a></li>
											</ol>
										</li>
									</ol>
								</div>
							</li>
							<li>
								<a href="#none" onclick="javascript:setCategory_info('5','0','0','','kimLaw_5');">Ⅴ. 위반행위 신고 및 처리</a>
								<div>
									<ol>
										<li><a href="#none" onclick="javascript:setCategory_info('5','1','0','위반행위 신고 및 처리  _ 청탁방지담당관','kimLaw_5');">1. 청탁방지담당관</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('5','1','1','위반행위 신고 및 처리  _ 청탁방지담당관  _ 청탁방지담당관의 지정','kimLaw_5');">1)청탁방지담당관의 지정</a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('5','2','0','위반행위 신고 및 처리  _ 징계 및 벌칙','kimLaw_5');">2. 징계 및 벌칙</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('5','2','1','위반행위 신고 및 처리  _ 징계 및 벌칙  _ 신고 및 처리','kimLaw_5');">1) 신고 및 처리</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('5','2','2','위반행위 신고 및 처리  _ 징계 및 벌칙  _ 과태료부과 및 형사처벌','kimLaw_5');">2) 과태료부과 및 형사처벌</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('5','2','3','위반행위 신고 및 처리  _ 징계 및 벌칙  _ 부당이득의 환수','kimLaw_5');">3) 부당이득의 환수</a></li>
											</ol>
										</li>
										<li><a href="#none" onclick="javascript:setCategory_info('5','3','0','위반행위 신고 및 처리  _ 양벌규정','kimLaw_5');"> 3. 양벌규정</a>
											<ol>
												<li><a href="#none" onclick="javascript:setCategory_info('5','3','1','위반행위 신고 및 처리  _ 양벌규정  _ 양벌규정의 적용','kimLaw_5');">1) 양벌규정의 적용</a></li>
												<li><a href="#none" onclick="javascript:setCategory_info('5','3','2','위반행위 신고 및 처리  _ 양벌규정  _ 양벌규정 면책사유','kimLaw_5');">2) 양벌규정 면책사유</a></li>
											</ol>
										</li>
									</ol>
								</div>
							</li>
						</ol>
					</div>
				</div>
			</div>
			<!-- // 전체메뉴 -->
		</div>			
	</div>
	<!-- //Header -->
	<div id="container" class="main_wrap">
		<!-- Content -->
		<div id="content" class="cont_main">
			<!-- 컨텐츠 -->
			<div class="spot_area">
				<div class="inr"></div>
			</div>			
			<!-- //컨텐츠 -->
		</div>
		<!-- //Content -->
	</div>
	<!-- Footer -->
	<div id="footer">
		<div class="inr">
			<div class="footer_t">
				<ul class="lst_util">
					<li><a href="/index.do?menu_id=00050250" target="_blank" title="새창">개인정보취급방침</a></li>
					<li><a href="/index.do?menu_id=00050251" target="_blank" title="새창">저작권정책</a></li>
					<li><a href="/index.do?menu_id=00000214" target="_blank" title="새창">행정서비스 헌장</a></li>
					<li><a href="/index.do?menu_id=00000276" target="_blank" title="새창">뷰어다운로드</a></li>
					<li><a href="/index.do?menu_id=00000279" target="_blank" title="새창">배너모음</a></li>
					<li><a href="/index.do?menu_id=00000277" target="_blank" title="새창">XML</a></li>
					<li><a href="/index.do?menu_id=00000280" target="_blank" title="새창">관련사이트</a></li>
					<li><a href="/index.do?menu_id=00000250" target="_blank" title="새창">부서별연락처</a></li>
				</ul>
			</div>
			<div class="footer_b">
				<div class="logo"><img src="./images/footer/logo.png" alt="대구광역시"></div>
				<div class="copyright">
					<p class="address">(41911) 대구광역시 중구 공평로 88 (동인동1가)</p>
					<p class="copy">Copyright by 1997~2014 Daegu Metropolitan City. All Rights Reserved.</p>
				</div>
				<div class="sns_area">
					<div class="sns"><a href="https://twitter.com/colorfuldg" class="sprh_com twitter" target="_blank" title="새창">트위터</a><a href="https://www.facebook.com/colorfuldaegu" class="sprh_com facebook" target="_blank" title="새창">페이스북</a><a href="http://blog.naver.com/daegu_news/50177411971" class="sprh_com blog" target="_blank" title="새창">블로그</a></div>
					<div class="callcenter"><img src="./images/footer/img_120.jpg" alt="국번없이 120"></div>
				</div>
			</div>
		</div>
	</div>
	<!-- // Footer -->
</div>
</body>
</html>

